Subject: Re: [Q] Determing if a commit is reachable from the HEAD ?

From: David Brown <[email-masked]>
Date: Fri, 20 Jan 2012 20:58:03 -0800

On Fri, Jan 20, 2012 at 04:04:50PM -0800, Junio C Hamano wrote:
> David Brown <[email-masked]> writes:
> 
> > Hmm, I thought I'd convinced myself that this was possible.  Now, I
> > can't come up with a way of doing it that doesn't involve improper
> > commits with earlier timestamps than their parents.
> 
> I'd actually want to see a way to do so that *does* involve timestamp
> skew.

Sorry, I guess I shouldn't tried this with a recent version of git.  I
can't cause this, and it looks like there's some pretty sophisticated
stuff in there to deal with this.

David

-- 
Sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum.